/*
 * Copyright (c) 2001, 2002 The XDoclet team
 * All rights reserved.
 */
package xdoclet.modules.wsee;

/**
 * message bundle for the wsee module
 *
 * @author    Christoph G. Jung (christoph.jung@infor.de)
 * @created   23.12.03
 * @version   $Revision: 1.1 $
 */
public final class XDocletModulesMessages
{

    /**
     * @msg.bundle
     *       msg = "Generating web services descriptor ''{0}''."
     *
     */
    public static final String GENERATING_WEB_SERVICE_DESCRIPTOR = "GENERATING_WEB_SERVICE_DESCRIPTOR";

    /**
     * @msg.bundle
     *       msg = "Generating jaxrpc mapping descriptor ''{0}''."
     *
     */
    public static final String GENERATING_JAXRPC_MAPPING_DESCRIPTOR = "GENERATING_JAXRPC_MAPPING_DESCRIPTOR";

    /**
     * @msg.bundle
     *       msg = "Generating wsdl descriptor ''{0}''."
     *
     */
    public static final String GENERATING_WSDL_DESCRIPTOR = "GENERATING_WSDL_DESCRIPTOR";

}
